
.maintitle{
    display: flex;
    background-color: #343a40;
}

#title {
    color: white;
    margin-left: 150px;
}

.title{
    display: flex;
    justify-content: center;
    font-size: 20px;
}

.outer-card{
    display: flex;
    flex-flow: row;
    justify-content: center;
}

.card{
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 3%;
    background-color: #FAF8F8;
    border-color: #FAF8F8;
}

.chosenlaptop{
    display: flex;
    justify-content: center;
}

.laptopimage{
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.btns{
    display: flex;
    flex-flow: row;
    justify-content: center;
}

.button1{
    margin-right: 10px;
}

.button2{
    margin-left: 10px;
}

.form-group{
    margin-top: 20px;
}